### Method

# Meta Window activate_with_workspace

#### Declaration [src]

    void
    meta_window_activate_with_workspace (
      MetaWindow* window,
      guint32 current_time,
      MetaWorkspace* workspace
    )

#### Description

No description available.

#### Parameters

`current_time`

  Type: `guint32`

  No description available.

`workspace`

  Type: `MetaWorkspace`

  No description available.

  The data is owned by the caller of the method.